<script src="https://code.jquery.com/jquery-3.6.0.js" integrity="sha256-H+K7U5CnXl1h5ywQfKtSj8PCmoN9aaq30gDh27Xc0jk=" crossorigin="anonymous"></script>
<div class="table-responsive">
<table id="restable" class="table text-center table-sm table-light">
    <thead>
        <tr>
            <td>No.</td>
            <td>Tanggal</td>
            <td>Prize 1</td>
        </tr>
    </thead>
    <tbody>
<?php
    include '../../webgets.php';
    $page = file_get_html('https://mongolialottery.asia/result');
    $findtable = $page->find('div[class="past-ticket-wrapper"] div[play-content"]');
    $r = 1; 
        foreach($findtable as $results) {
            echo '<tr>
                <td>'.$r++.'.</td>';

                $ciw = $results->find('ul');

                foreach($ciw as $numv) {
                    
                        echo '<td><span class="veniceballs">'.$numv->plaintext.'</span></td>';
                   
                }



            echo '</tr>';


        
        }   
    
?>
    </tbody>
</table> 
 </div>

 <script>
        $(document).ready(function() {
            $('#restable tbody tr').find('td:last-child').remove();
        }); 
</script>